main > .container {
    padding: 80px 40px 0;
}

main > .container-fluid {
    padding: 60px 40px 0;
}

.question {
    border: 1px grey solid;
    border-radius: 15px;
    padding: 10px;
    margin-bottom: 20px;
}

.question  img {
    width: 150px;
    height: 150px;
    border-radius: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.navbar-brand {
    margin-left: 40px;
}

.panel img {
    width: 48px;
    height: 48px;
    border-radius: 5px;
    margin-right: 20px;
}

.name {
    color: #c5e8ef;
    margin-left: 0;
}
.btn-success {
    line-height: 2.2;
}

.title {
    padding: 10px;
    margin: 10px;
}

.tags {
    padding: 0;
    margin-left: 30px;
    margin-top: 20px;
}

.members {
    padding: 0;
    margin-left: 30px;
}


